	<wo:AjaxUpdateContainer id="$boutonsContainerId">
		<webobject name = "AjouterMembreButton"/>
		<webobject name = "ModifierMembreButton"/>
		<webobject name = "SupprimerMembre"/>
		<wo:conditional condition = "$showDetails">
			<webobject name = "MasquerHistorique"/>
		</wo:conditional>
		<wo:not condition = "$showDetails">
			<webobject name = "AfficherHistorique"/>
		</wo:not>
	</wo:AjaxUpdateContainer>
	<wo:AjaxUpdateContainer id="$membresTableViewContainerId">
		<webobject name = "MembresTableView"/>
	</wo:AjaxUpdateContainer>

	<webobject name = "AjoutMembreWindow">
	   <div class="box">
		    <webobject name="ChoixTypeAjoutForm">
			    <wo:AjaxObserveField updateContainerID="$ajouterMembreWindowContainerId"  fullSubmit = "true"> 
			       <webobject name="RbAjoutParRecherche"/> Recherche <webobject name="RbAjoutParListe"/> Liste
				</wo:AjaxObserveField>
		    </webobject>
	    </div>
		<wo:AjaxUpdateContainer id="$ajouterMembreWindowContainerId">
		    <wo:conditional condition="$typeAjoutRechercheSelected">
		    	<wo:AjaxUpdateContainer id="$etapesContainerId">
					<wo:conditional condition = "$etapeUne">
						<div class="box">
							<webobject name = "MembreForm">
								<webobject name = "MembreSrch"/>
							</webobject>
							<wo:AjaxUpdateContainer id="$boutonsEtapeUneContainerId">
								<webobject name = "AnnulerAjoutMembre"/>	
								<webobject name = "PassageEtapeDeux"/>			
							</wo:AjaxUpdateContainer>
						</div>
					</wo:conditional>
				
					
					<wo:conditional condition = "$etapeDeux">
						<div class="box">
							<webobject name = "DatesForm">
								<wo:AjaxObserveField>
									Date de début: <webobject name = "NouvelleDateDebut"/>
								</wo:AjaxObserveField>
							
								<wo:AjaxObserveField>
									Date de fin: <webobject name = "NouvelleDateFin"/>
								</wo:AjaxObserveField>	
							</webobject>
							<wo:AjaxUpdateContainer id="$boutonsEtapeDeuxContainerId">
								<webobject name = "AnnulerAjoutMembre"/>	
								<webobject name = "RetourEtapeUne"/>
								<webobject name = "ValiderAjoutMembre"/>
							</wo:AjaxUpdateContainer>
						</div>	
					</wo:conditional>
					
				</wo:AjaxUpdateContainer>
			</wo:conditional>
			<wo:conditional condition="$typeAjoutListeSelected">
                <wo:AjaxUpdateContainer id="$etapesContainerId" class="box">
                    <wo:conditional condition = "$etapeUne">
                        <webobject name="MembresPossiblesTableView">
                            <wo:CktlAjaxSimpleTableViewHeader>
                                <wo:CktlAjaxSimpleTableViewColumn label="Membres possibles"/>
                            </wo:CktlAjaxSimpleTableViewHeader>
                            <wo:CktlAjaxSimpleTableViewBody>
                                <td><wo:string value="$currentMembrePossible.nomPrenomAffichage"/></td>
                            </wo:CktlAjaxSimpleTableViewBody>
                        </webobject>
                        <wo:AjaxUpdateContainer id="$boutonsEtapeUneContainerId">
                            <webobject name = "AnnulerAjoutMembre"/>    
                            <webobject name = "PassageEtapeDeux"/>          
                        </wo:AjaxUpdateContainer>
                        
                    </wo:conditional>
                    <wo:conditional condition = "$etapeDeux">
                        <webobject name = "DatesForm">
                            <wo:AjaxObserveField>
                                Date de début: <webobject name = "NouvelleDateDebut"/>
                            </wo:AjaxObserveField>
                        
                            <wo:AjaxObserveField>
                                Date de fin: <webobject name = "NouvelleDateFin"/>
                            </wo:AjaxObserveField>  
                        </webobject>
                        <wo:AjaxUpdateContainer id="$boutonsEtapeDeuxContainerId">
                            <webobject name = "AnnulerAjoutMembre"/>    
                            <webobject name = "RetourEtapeUne"/>
                            <webobject name = "ValiderAjoutMembre"/>
                        </wo:AjaxUpdateContainer>
                    </wo:conditional>  
                </wo:AjaxUpdateContainer>
			
			</wo:conditional>
		</wo:AjaxUpdateContainer>
	</webobject>

	<webobject name = "ModificationMembreWindow">
		<div class="box">
			<webobject name = "DatesForm">
				<wo:AjaxObserveField>
					Date de début: <webobject name = "DateDebut"/>
				</wo:AjaxObserveField>
			
				<wo:AjaxObserveField>
					Date de fin: <webobject name = "DateFin"/>
				</wo:AjaxObserveField>	
			</webobject>
			<webobject name = "AnnulerModificationMembre"/>	
			<webobject name = "ValiderModificationMembre"/>			
		</div>	
	</webobject>
	
